 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/diana.png');
  background-size: cover, cover;
  min-height: 533px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.4375rem;
  font-weight: 700;
  margin: 90px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 25px calc(((100% - 1140px) / 2)  + 117px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 50px auto 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 439px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 595px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 207px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 33px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 252px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 316px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 414px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
    margin-top: 247px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
    margin-bottom: 0;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 316px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  margin: 12px 120px 0 82px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 11px auto 21px 474px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 274px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
    margin-left: auto;
    margin-bottom: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 416px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1114px;
  margin: 9px auto 23px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 384px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 322px;
  height: 371px;
  margin: 0 auto 0 -6px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 351px;
}

.u-section-3 .u-container-layout-2 {
  padding: 4px 0 63px;
}

.u-section-3 .u-text-1 {
  line-height: 2.2;
  margin: 77px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 384px;
}

.u-section-3 .u-container-layout-3 {
  padding: 6px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  font-size: 3rem;
  margin: 8px 0 0 -355px;
}

.u-section-3 .u-text-3 {
  line-height: 2.2;
  margin: 16px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: -14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 324px;
  }

  .u-section-3 .u-image-1 {
    width: 266px;
    height: 306px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 501px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 248px;
  }

  .u-section-3 .u-image-1 {
    width: 204px;
    height: 235px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 66px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 419px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 14px;
    margin-left: -253px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 66px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2222px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 30px;
    margin-right: 65px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 186px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 91px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -370px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 189px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
  }
}